@charset "utf-8";
/*FONT*/
* { margin: 0; padding: 0; }
@font-face {
    font-family: 'TwCenMT-Regular';
    src: url('font/tcm_____.eot');
    src: url('font/tcm_____.eot?#iefix') format('embedded-opentype'),
         url('font/tcm_____.woff') format('woff'),
         url('font/tcm_____.ttf') format('truetype'),
         url('font/tcm_____.svg#tcm_____') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TwCenMT-Italic';
    src: url('font/tcmi____.eot');
    src: url('font/tcmi____.eot?#iefix') format('embedded-opentype'),
         url('font/tcmi____.woff') format('woff'),
         url('font/tcmi____.ttf') format('truetype'),
         url('font/tcmi____.svg#tcmi____') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TwCenMT-Condensed';
    src: url('font/tccm____.eot');
    src: url('font/tccm____.eot?#iefix') format('embedded-opentype'),
         url('font/tccm____.woff') format('woff'),
         url('font/tccm____.ttf') format('truetype'),
         url('font/tccm____.svg#tccm____') format('svg');
    font-weight: normal;
    font-style: normal;
}

:focus {
outline: 0;
}
img { border:none;}
* html { height: 1%; line-height:100%; }
ul
{
list-style-position:inside;
} 
ol {list-style-position: inside}
body { margin:0; padding:0; background:#FFF; font:14px; color:#333;}
a { text-decoration: none; color:#127da5; }
a:hover { color:#999;}
a:visited { color:#127da5;}
a:active {color:#127da5;}
h1 { font-size:16px; font-weight:normal;}
a:hover { text-decoration: none; }
img { padding: 0; border:0;}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
#cwhi-wrapper { width:1000px; margin:0 auto; display:block;}
#cwhi-header { width:100%; margin:0 auto; display:block; height:116px; background:url(images/cwhi-bg.png) repeat-x;}
#cwhi-logo { width:328px; float:left; margin-top:6px;}
#cwhi-logo a img{ position:absolute;  margin-top:6px;}
#cwhi-title {width:572px; float:left; margin-top:6px; line-height:53px; padding-left:100px; color:#FFF;}
#cwhi-title h1 { font-weight:normal; font-size:24px;font-family: 'TwCenMT-Condensed';}
.nav {
	margin-left:100px;
	font-family: 'TwCenMT-Condensed';
}

.nav li.active a span.menu-left {
	background: url(images/nav-left.png) no-repeat top left;
	float: left;
	width: 8px;
	height: 57px;
}
.nav li.active a span.menu-mid {
	background: url(images/nav-center.png) repeat-x top left;
	float: left;
	height: 57px;
	line-height: 70px;
	color:#FFF;
padding: 0 10px;
}
.nav li.active a span.menu-right {
	background: url(images/nav-right.png) no-repeat top right;
	float: left;
	width: 8px;
	height: 57px;
}
.nav ul {
	/*width: 648px;*/
	margin: 0;
	list-style: none;
}
.nav li {
	float: left;
	padding: 0 7px;
	position: relative;
	z-index: 1;
	line-height: 50px;
	color:#FFF;
	background:url(images/sep.png) no-repeat right  top; 
	font-family: 'TwCenMT-Condensed';
	font-size:18px;
}
.nav li.last {
	background:none;
}
.nav li.removesep {background:none;}
.nav li:hover {
	z-index:2;
}
.nav li a, .nav li a:hover, .nav li a:active, .nav li a:visited {
	display: block;
	line-height: 70px;
	overflow: hidden;
	float: left;
	color:#ddd;
}
.nav li.active a,
.nav li.hover a,
.nav li:hover a {
	color: #ddd;
	
}
.nav li a:hover { color:#FFF;}
/**/
#cwhi-maincontent {width:1000px; margin:0 auto;}
#cwhi-slider { background:url(images/slider-header-img.png) no-repeat; width:725px; }
#cwhi-sliderContainer { border:1px solid #e8e8e8; padding:10px; font-family: 'TwCenMT-Condensed'; font-size:16px;}
#cwhi-slider h2 { height:43px; line-height:44px; padding-left:30px; font-size:16px; color:#ddd; font-style:italic;font-family:"Times New Roman", Times, serif;}
#cwhi-leftbar { width:725px; float:left; margin-right:10px; margin-left:10px;  font-family: 'TwCenMT-Condensed';}
#cwhi-Content {border:1px solid #e8e8e8; margin-top:10px;}
#cwhi-Content h2 {height:40px; line-height:40px; padding-left:10px; font-size:18px; color:#717171; font-style:italic; background:#f5f5f5;}
#cwhi-ContentContainer {padding:10px;}
#cwhi-sidebar { width:246px; float:left;  }
#cwhi-module { background:url(images/slidebar-header-img.png) no-repeat; width:246px; margin-bottom:10px;}
#cwhi-module h2 { height:43px; line-height:44px; padding-left:30px; font-size:14px; color:#ddd; font-style:italic; }
#cwhi-moduleContainer { border:1px solid #e8e8e8; padding:10px; background:#f5f5f5;}
#cwhi-module ul { list-style-image:url(images/cwhi-arrow.png);}
#cwhi-module ul li { border-bottom:1px solid #CCC; padding:7px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
#cwhi-module ul li a { color:#999;}
#cwhi-module ul li a:hover { color:#666;}
#cwhi-footer { margin-top:30px; background:#787878 url(images/footer.jpg) no-repeat top center; line-height:91px; color:#FFF}
#cwhi-review { padding:10px 0; border-bottom:1px solid #e7e7e6;}
#cwhi-review h1 { font-size:20px; font-family: 'TwCenMT-Condensed'; }
#cwhi-review h1 a,#cwhi-review h1 a:active, #cwhi-review h1 a:visited { color:#666;}
#cwhi-review h1 a:hover { color:#999;}
#cwhi-reviewRow { float:left; width:150px; padding:7px; margin-right:10px; background:#f5f5f5; border:1px solid #e2e2e2;}
#cwhi-reviewRowright { width:526px; float:left; font-family: 'TwCenMT-Condensed'; font-size:18px;}
span.readmore { color:#127da5; font-size:14px;text-shadow: 0.1em 0.1em 0.05em #ddd}
span.readmore a, span.readmore a:active, span.readmore a:visited { color:#127da5;}
span.readmore a:hover {color:#a9a9a9;}
#cwhi-footer a, #cwhi-footer a:active, #cwhi-footer a:visited{ color:#FFF; text-shadow: 0.1em 0.1em 0.05em #a9a9a9}
#cwhi-footer a:hover { color:#CCC;text-shadow: 0.1em 0.1em 0.05em #a9a9a9;}
#reviewbar { padding-top:10px;}
.reviewbarstar { width:100px; float:left;}
.reviewbarauthor { width:380px; font-family: 'TwCenMT-Italic'; font-size:12px; color:#ababab;}
.table-plan { border:none;font-family: 'TwCenMT-Italic';}
.table-plan tr td.firstrow { font-size:18px; background:#069; width:110px; padding:5px; color:#FFF;}
.table-plan tr td { background:#f7f7f7; width:110px; padding:5px; color:#666;}
#cwhi-subpage { background:url(images/slider-header-img.png) no-repeat; width:725px; }
#cwhi-subpageContainer { border:1px solid #e8e8e8; padding:10px; font-family: 'TwCenMT-Condensed'; font-size:16px;}
#cwhi-subpage h2 { height:43px; line-height:44px; padding-left:30px; font-size:16px; color:#ddd; font-style:italic;font-family:"Times New Roman", Times, serif;}
#cwhi-subpage h4 { height:43px; line-height:44px; font-size:18px; color:#127da5; font-style:bold;font-family: 'Raleway', sans-serif;}
.cwhi-info { padding:10px 0;}
.cwhi-Coupon { border: dashed 2px #000; padding:5px;}
.cwhi-CouponSissor { background:url(images/coupon-scissor.png) no-repeat; position:absolute; margin:-13px; margin-left:50px; width:16px; height:15px;}
.By-Users {}
.By-UsersName { background:#069; padding:5px 5px; color:#FFF;}
.By-UsersLeft { float:left; width:480px;}
.By-UsersRight { float:left; width:222px; text-align:right}
.toppost { font-size:18px;font-family: 'TwCenMT-Condensed'; color:#333; padding:5px 0 0 0;}
.readmoreuserreview { text-align:right; color:#09C;}
.tb5 {
	border:2px solid #456879;
	border-radius:10px;
	height: 22px;
	width: 230px;
	
}
.button_x{
border:1px solid #ffad41; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #ffc579; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
 background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
 background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);
}

.button_x:hover{
 border:1px solid #ff9913;
 background-color: #ffaf46; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), to(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);
}
.coupon {
background:#a57fb0 url(../images/coupon_bg.png) no-repeat !important;
-moz-border-radius:4px!important;
-webkit-border-radius:4px!important;
border-radius:4px!important;
display:inline-block!important;
color:#ffffff!important;
font-family:arial!important;
font-size:15px!important;
font-weight:bold!important;
width:170px !important;
padding:4px 5px 4px 5px!important;
text-decoration:none!important; border:0 !important;
}.coupon:hover {
background-color:#855e85!important;
cursor:pointer;
}.coupon:active {
position:relative!important;
top:1px;
}
.liststles li { list-style:none; float:left;}
.liststles li .coupon{ margin-left:10px !important;width:130px !important;}